org.apache.fop.fonts

## Class FontUris

- java.lang.Object
- - org.apache.fop.fonts.FontUris

All Implemented Interfaces:
  Serializable

    public class FontUris
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`FontUris(URI embed, URI metrics)`
`FontUris(URI embed, URI metrics, URI afm, URI pfm)`

### Method Summary

All Methods Instance Methods Concrete Methods
`URI` `getAfm()`
`URI` `getEmbed()`
`URI` `getMetrics()`
`URI` `getPfm()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FontUris

    public FontUris(URI embed,
                    URI metrics,
                    URI afm,
                    URI pfm)

#### FontUris

    public FontUris(URI embed,
                    URI metrics)

### Method Detail

#### getEmbed

    public URI getEmbed()

#### getMetrics

    public URI getMetrics()

#### getAfm

    public URI getAfm()

#### getPfm

    public URI getPfm()